"FWMissingFonts" = "SAKNADE FONTER. En eller flera fonter som används i detta dokument är inte tillgänglig(a). Text som använder dessa fonter kommer att omflödas.";
"FWSubstitutedFonts" = "\"^FONTNAME ^STYLENAME\" har ersatts med \"^REPLACEFONT ^REPLACESTYLE\".";
"FWATMNotAvailable" = "Adobe Type Manager™ är inte tillgänglig.";
"FWATMReplacedWithBitmap" = "Adobe Type Manager™ är inte tillgänglig inom ^APP. Rasterversioner kan komma att användas för vissa fonter.";
"FWCorruptedFont" = "SKADADE FONTER. Följande fonter verkar vara skadade - ta bort dem från ditt system.";
"FWCorruptedFontStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWCorruptedFontNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWBadFormatFont" = "FELAKTIGT FONTFORMAT. Följande fonter verkar ha felaktigt format - ta bort dem från ditt system.";
"FWBadFormatFontStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWBadFormatFontNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWMissingNameFont" = "NAMN SAKNAS. Följande fonter tycks sakna namn, eller kan inte användas. Ta bort dem från ditt system.";
"FWMissingNameFontStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWMissingNameFontNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWNoGlyphsFont" = "FONTER UTAN GLYFER. Följande fonter verkar sakna glyfer. Detta kan bero på en annan skadad font i ditt system, eller så kan de själva vara skadade.";
"FWNoGlyphsFontStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWNoGlyphsFontNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWOtherErrorFont" = "SKADAD FONT. Följande fonter verkar vara skadade. Det kan bero på en annan korrumperad font i ditt system, eller så är de själva dåliga.";
"FWOtherErrorFontStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWOtherErrorFontNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWBadPostscriptFont" = "DÅLIGT POSTSCRIPT. Följande fonter har ogiltig postscript i sin skrivarfil.";
"FWBadPostscriptFontStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWBadPostscriptFontNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWPrinterFileWrongType" = "SKRIVARFIL INTE TYP 1. Följande fonter har en skrivarfil av fel typ.";
"FWPrinterFileWrongTypeStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWPrinterFileWrongTypeNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWFontHasUnknownEncoding" = "OKÄND KODNING. Följande fonter har en skrivarfil med okänd kodningstyp.";
"FWFontHasUnknownEncodingStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWFontHasUnknownEncodingNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWCouldNoOpenOutlineFont" = "SKRIVARFIL KAN INTE ÖPPNAS. Följande fonters skrivarfil kunde inte öppnas.";
"FWCouldNoOpenOutlineFontStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWCouldNoOpenOutlineFontNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWFontIsUnenabledMultipleMaster" = "MULTIPLE MASTER-FONTER. Följande fonter är oaktiverade Multiple Master-fonter, de måste aktiveras med Type 1 Enabler från Adobe för att använda dem i ^APP.";
"FWFontIsUnenabledMultipleMasterStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWFontIsUnenabledMultipleMasternoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWFontScriptNotInstalled" = "MULTIPLE MASTER-FONTER. Följande fonter är oaktiverade Multiple Master-fonter, de måste aktiveras med Type 1 Enabler från Adobe för att använda dem i ^APP.";
"FWFontScriptNotInstalledStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWFontScriptNotInstalledNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWATMMissingFontsUnavailable" = "INGEN ADOBE TYPE MANAGER™. Följande fonter kräver Adobe Type Manager™, som inte fungerar i ^APP.";
"FWATMMissingFontsUnavailableStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWATMMissingFontsUnavailableNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWScalarRequiredFontsUnavailable" = "INGEN FONTSKALARE. Följande fonter kräver en fontskalare som inte fungerar i ^APP.";
"FWScalarRequiredFontsUnavailableStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWScalarRequiredFontsUnavailableNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWFontHasDuplicateName" = "DUBBLERADE NAMN. Följande fonter har inte lagts till i menyn för att en annan font med samma namn redan finns.";
"FWFontHasDuplicateNameStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWFontHasDuplicateNameNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWFontIsInternalOnly" = "INTERNA FONTER. Följande fonter är endast för internt bruk.";
"FWFontIsInternalOnlyStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWFontIsInternalOnlyNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWErrorInAction" = "ACTION HAR FEL I Javascript. Följande Actions kommer ignoreras då de har ett känt JavaScript-fel.";
"FWErrorInActionExtra" = "Action: \"^ACTIONNAME\", Sida: \"^PAGE\".";
"FWImageNotFound" = "RESURS KAN INTE HITTAS. Följande resurser kan inte lokaliseras.";
"FWImageNotFoundExtra" = "Filen ^FILE kan inte hittas.";
"FWValueRequired" = "PARAMETER SAKNAR VÄRDE. Följande Actions har en parameter som kräver ett värde.";
"FWValueRequiredExtra" = "Parametern \"^PARAMETER\" \"^ACTIONNAME\", Sida: \"^PAGE\".";
"FWRequiresLink" = "RAM SAKNAR KÄLLSIDA. En eller flera ramar har ingen källsida angiven. Detta kan orsaka fel i webläsaren.";
"FWRequiresLinkExtra" = "Ram: \"^FRAME\" Sida \"^PAGE\".";
"FWImageNotFoundPreviewUsed" = "RESURS KAN INTE HITTAS. Följande resurser kan inte lokaliseras. Förhandsvisningsbilden används i stället (genererad kvalitet kan vara lägre)";
"FWImageNotFoundPreviewUsedExtra" = "Filen ^FILE för den här bilden kan inte hittas.";
"FWResourceFileNotFound" = "RESURS KAN INTE HITTAS. Följande resurser kan inte lokaliseras och kommer inte att publiceras.";
"FWResourceFileNotFoundExtra" = "Filen ^FILE för denna resurs kan inte hittas.";
"FWBadAction" = "ACTION INTE AVSLUTAD. En eller flera Actions är inte korrekt avslutade.";
"FWBadActionExtra" = "Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWInvalidArgument" = "OGILTIGT ACTION-ARGUMENT. Följande argument är ogiltiga och kommer att ignoreras.";
"FWInvalidArgumentExtra" = "Argument: \"^TOKEN\" i tagg: \"^TAG\", Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWUnknownPreviewType" = "OGILTIG FÖRHANDSGRANSKNINGSTYP. Du använder en okänd förhandsgranskningstyp. Använd kryssruta, radioknapp, knapp, textfält, lista eller textruta.";
"FWUnknownPreviewTypeExtra" = "Förhandsgranskningstyp: \"^TYPE\", Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWLEDoesntAllowUserDefinedActions" = "ANVÄNDARDEFINIERADE ACTIONS STÖDS INTE. ^APP stöder inte användardefinierade Freeway Actions. dessa Actions kommer att ignoreras.";
"FWLEDoesntAllowUserDefinedActionsExtra" = "Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWNonEmptyObjectWithEmptyObjectAttributes" = "OGILTIG TAGG FÖR ACTIONS MED INNEHÅLL. Följande taggar är ogiltiga för Actions som genererar innehåll och kommer att ignoreras.";
"FWNonEmptyObjectWithEmptyObjectAttributesExtra" = "Tagg: \"^TAG\" Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWNestingTooDeep" = "FÖR MÅNGA TAGG-NIVÅER. Följande taggar är nästlade fler gånger än vad ^APP tillåter.";
"FWNestingTooDeepExtra" = "Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWUnknownEndTag" = "OVÄNTAD SLUT-TAGG. Följande slut-taggar förväntades inte.";
"FWUnknownEndTagExtra" = "Tagg: \"^TAG\" Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWCannotNestActions" = "KAN INTE NÄSTLA ACTIONS. Det är inte tillåtet att nästla taggar eller Actions.";
"FWCannotNestActionsExtra" = "Tagg: \"^TAG\" Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWValuesWithoutParam" = "PARAMETER INTE I TAGG. Följande parametrar finns inte i någon Action eller någon tagg. De kommer att ignoreras.";
"FWValuesWithoutParamExtra" = "Tagg: \"^TAG\" Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWInvalidCheckboxValue" = "OGILTIGT VÄRDE FÖR KRYSSRUTA. Följande Actions har en kryssruta vars värde inte är \"ja\" eller \"nej\".";
"FWInvalidCheckboxValueExtra" = "Värde: \"^VALUE\", Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWOldPreferences" = "Preferensfil kan inte läsas.";
"FWOldPreferencesExtra" = "Kan inte läsas för att den är för gammal. Värdena kommer återställas till standard.";
"FWNewPreferences" = "Preferensfil kan inte läsas.";
"FWNewPreferencesExtra" = "Kan inte läsas för att den är för ny. Värdena kommer återställas till standard.";
"FWActionWillBeDeleted" = "ACTIONS SOM ANVÄNDS KOMMER TAS BORT. Dessa Actions används och kommer att raderas.";
"FWActionWillBeDeletedItem" = "Action: \"^ACTIONNAME\", Objekt: \"^ITEM\" Sida: \"^PAGE\".";
"FWActionWillBeDeletedPage" = "Action: \"^ACTIONNAME\", Sida: \"^PAGE\".";
"FWActionWillBeDeletedFolder" = "Action: \"^ACTIONNAME\", Mapp: \"^FOLDER\".";
"FWActionWillBeReplaced" = "ACTION SOM ANVÄNDS KOMMER ERSÄTTAS. Dessa Actions används och kommer att ersättas med annan aktiv Action med samma namn.";
"FWActionWillBeReplacedItem" = "Action: \"^ACTIONNAME\", Objekt: \"^ITEM\" Sida: \"^PAGE\".";
"FWActionWillBeReplacedPage" = "Action: \"^ACTIONNAME\", Sida: \"^PAGE\".";
"FWDuplicateActionDisabled" = "DUBLETT-ACTIONS. Följande dubblerade Actions har avaktiverats och den senaste versionen kommer användas.";
"FWDuplicateActionDisabledInternal" = "Action: \"^ACTIONNAME\", Typ: \"^ACTIONTYPE\" (intern Action).";
"FWDuplicateActionDisabledExternal" = "Action: \"^ACTIONNAME\", Typ: \"^ACTIONTYPE\", Fil: \"^FILEPATH\".";
"FWCantSaveInternalActionsInPrefs" = "INTERNA ACTIONS KAN INTE AVAKTIVERAS. Följande Actions är interna och en del av detta dokument. De kan inte avaktiveras i dina preferenser.";
"FWCantSaveInternalActionsInPrefsExtra" = "Action: \"^ACTIONNAME\", Typ: \"^ACTIONTYPE\".";
"FWDuplicateActionFile" = "DUBBLERAD ACTION-FIL. Följande Action-filer har identifierats som dubletter då de har samma ändringsdatum.";
"FWDuplicateActionFileExtra" = "Filen \"^FILE1\" har ignorerats då den har samma ändringsdatum som \"^FILE2\".";
"FWParamHasNoName" = "DUBBLERAD ACTION-FIL. Följande Action-filer har identifierats som dubletter då de har samma ändringsdatum.";
"FWParamHasNoNameExtra" = "Filen \"^FILE1\" har ignorerats då den har samma ändringsdatum som \"^FILE2\".";
"FWErrorDuplicateParamName" = "DUBBLERAT PARAMETERNAMN. Följande parametrar har samma namn inom en och samma Action. Den sista parametern kommer att ignoreras.";
"FWErrorDuplicateParamNameExtra" = "Parameter: \"^PARAMETER\", Action: \"^ACTIONNAME\".";
"FWParamWithoutAction" = "PARAMETER SAKNAS I ACTION. Följande parametrar finns inte i någon Action. De kommer att ignoreras.";
"FWParamWithoutActionExtra" = "Parameter: \"^PARAMETER\" Fil: \"^FILEPATH\".";
"FWCouldNotFindLibrary" = "ACTION KUNDE INTE HITTA BIBLIOTEK. Följande bibliotek kunde inte hittas.";
"FWCouldNotFindLibraryExtra" = "Bibliotek: \"^LIBRARY\" Action: \"^ACTIONNAME\" Fil: \"^FILEPATH\".";
"FWFontWillNotWorkWithATSU" = "ACTION KUNDE INTE HITTA BIBLIOTEK. Följande bibliotek kunde inte hittas.";
"FWFontWillNotWorkWithATSUStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWFontWillNotWorkWithATSUNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWOS9NoType1" = "\"Type 1 Scaler\" är inte tillgänglig.";
"FWOS9NoType1Extra" = "Apple's \"Type 1 Scaler\" krävs för PostScript-fonter. Kontrollera att den är installerad i mappen Extensions.";
"FWOSXNoType1" = "\"Type 1 Scaler\" är inte tillgänglig.";
"FWOSXNoType1Extra" = "Apple's \"Type 1 Scaler\" krävs för PostScript-fonter. Kontrollera din system-installation.";
"FWFontHasBadTables" = "DÅLIGA FONT-TABELLER. Följande fonter tycks ha dåliga tabeller och kommer inte att fungera med ATSUI.";
"FWFontHasBadTablesStyle" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWFontHasBadTablesNoStyle" = "Font: \"^FONTNAME\" Fil: \"^FILEPATH\".";
"FWFontWillNotWorkWithLightVersion" = "Type 1-fonter stöds inte i ^APP.";
"FWFontWillNotWorkWithLightVersionExtra" = "Font: \"^FONTNAME\" Stil: \"^STYLENAME\" Fil: \"^FILEPATH\".";
"FWNoFASTKeyWhenPublishing" = "INGEN GILTIG FAST-NYCKEL. Följande Actions kräver en nyckel för att fungera och kommer att ignoreras.";
"FWNoFASTKeyWhenPublishingExtra" = "Action: \"^ACTIONNAME\", Paket: \"^PACKNAME\", Page: \"^PAGE\".";
"FWNoFASTKeyWhenReading" = "INGEN GILTIG FAST-NYCKEL. Följande Actions kräver en nyckel innan de kan användas.";
"FWNoFASTKeyWhenReadingExtra" = "Action: \"^ACTIONNAME\", Paket: \"^PACKNAME\".";
"FWArgumentAppliestoItems" = "INGEN GILTIG FAST-NYCKEL. Följande Actions kräver en nyckel innan de kan användas.";
"FWArgumentAppliestoItemsExtra" = "Argument: \"^TOKEN\" i Tagg: \"^TAG\", Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWArgumentDoesNotApplyToFolders" = "ARGUMENT KAN INTE ANGES FÖR MAPP-ACTIONS. Följande argument kan inte anges för Mapp-Actions.";
"FWArgumentDoesNotApplyToFoldersExtra" = "Argument: \"^TOKEN\" i Tagg: \"^TAG\", Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWActionIncorrectlyAppliedWhenPublishing" = "ACTION KAN INTE ANVÄNDAS. Följande Actions har använts felaktigt och kommer att ignoreras.";
"FWActionIncorrectlyAppliedWhenPublishingExtra" = "Action: \"^ACTIONNAME\", Sida: \"^PAGE\".";
"FWActionFileUnknownEncoding" = "OKÄND ACTION-KODNING. Följande Action-filer har okänd kodningstyp.";
"FWActionFileUnknownEncodingExtra" = "Fil: \"^FILEPATH\".";
"FWUnknownActionError" = "OKÄNT FEL. Följande Action-filer hade okända fel.";
"FWUnknownActionErrorExtra" = "Fil: \"^FILEPATH\", Fel: (^ERROR:^FILENUMBER:^LINE).";
"FWActionBadTextForEncoding" = "KODNINGSFEL. Följande Actions innehåller text som är felaktigt kodad eller ogiltig.";
"FWActionBadTextForEncodingExtra" = "Text:\"^TEXT\" Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWActionBadTextForEncodingAfter" = "KODNINGSFEL. Följande Actions innehåller text som är felaktigt kodad eller ogiltig.";
"FWActionBadTextForEncodingAfterExtra" = "Föregående text:\"^TEXT\" Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWActionBadTextForEncodingBefore" = "KODNINGSFEL. Följande Actions innehåller text som är felaktigt kodad eller ogiltig.";
"FWActionBadTextForEncodingBeforeExtra" = "Nästa text:\"^TEXT\" Action: \"^ACTIONNAME\", Fil: \"^FILEPATH\".";
"FWLayersLost" = "Dokumentvarning.";
"FWLayersLostExtra" = "Detta dokument innehöll några lagerobjekt som inte stöds av aktuell version.";
"FWItemIsOverflowed" = "ÖVERFLÖDADE OBJEKT. Följande objekt är överflödade och kommer inte publiceras.";
"FWItemIsOverflowedExtra" = "Objekt: \"^ITEM\", Sida: \"^PAGE\".";
"FWItemTextIsOverflowed" = "ÖVERFLÖDAD TEXT. Följande objekt innehåller överflödad text som inte kommer publiceras.";
"FWItemTextIsOverflowedExtra" = "Objekt: \"^ITEM\", Sida: \"^PAGE\".";
"FWActionObsolete" = "FÖRÅLDRADE ACTIONS. Funktionaliteten i följande Actions finns numera i Freeway's huvudgränssnitt. Vill du ta bort dessa Actions och kopiera deras inställningar till Freeway's gränssnitt?";
"FWActionObsoleteExtra" = "Action: \"^ACTIONNAME\".";
"FWFreewayTooOldForAction" = "ACTION KRÄVER NYARE VERSION AV FREEWAY. Följande Actions kräver en nyare version av Freeway.";
"FWFreewayTooOldForActionExtra" = "Action: \"^ACTIONNAME\", kräver version \"^FREEWAYVERSION\" eller nyare av Freeway, Fil: \"^FILEPATH\".";
"FWIncludeFileNotFound" = "FIL INTE INKLUDERAD. Följande filer kunde inte lokaliseras.";
"FWIncludeFileNotFoundExtra" = "Inkluderad fil: \"^FILE\" Action: \"^ACTIONNAME\" Fil: \"^FILEPATH\".";
"FWFramesetHasBorderWidth" = "RAMSATS HAR KANTLINJEBREDD. En eller flera ramuppsättningar har en kantlinjebredd angiven. Detta kommer inte godkännas av HTML-validerare.";
"FWFramesetHasBorderWidthExtra" = "Sida \"^PAGE\".";
"FWHTMLGIFFlow" = "FLÖDNING MELLAN HTML- OCH GRAFIKOBJEKT. Följande sidor innehöll flödning mellan HTML- och grafikobjekt, vilket inte längre är tillåtet, och har tagits bort.";
"FWHTMLGIFFlowExtra" = "Sida \"^PAGE\".";
"FWAnchorsInvalid" = "OGILTIGA ANKARE. Ett eller flera ankare i dokumentet innehöll inga giltiga tecken.";
"FWAnchorsInvalidExtra" = "Dessa ankare har ersatts med \"A1\" - använd \"Visa Länkar\" i Site-panelen för att identifiera och fixa dem.";
"FWBadSerial" = "OGILTIGT SERIENUMMER";
"FWBadSerialExtra" = "^SERIALNUMBER.";